Subject: Re: bug#32825: 27.0.50; Deterministic window management

From: Michael Heerdegen <[email-masked]>
Date: Tue, 25 Sep 2018 14:34:48 +0200

martin rudalics <[email-masked]> writes:

> We have 'display-buffer-in-previous-window' for that purpose and the
> function responsible for displaying the *Backtrace* buffer should use
> it.

Actually, it already does, but `display-buffer-in-previous-window'
doesn't behave as expected.  Seems it fails.  Maybe the recursive edit
the debugger uses interferes, dunno.

Michael.